Bug 995508 - Revise Legal Notice
Revise Legal Notice
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: ---
: 4.0
Assigned To: Summer Long
ecs-bugs
: Documentation
Depends On:
Blocks: 1011085 1081064 1091786 1091787 1091788 1091789
  Show dependency treegraph
 
Reported: 2013-08-09 10:53 EDT by Stephen Gordon
Modified: 2014-06-13 09:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-06 17:08:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 Summer Long 2013-12-16 23:48:56 EST
CRG done: 17554
AUG done: 17556
EUG done: 17557
Waiting for packages on QE before moving to QE.
Comment 9 Summer Long 2013-12-16 23:54:28 EST
Fixed link in CRG' notice: 17558

Note You need to log in before you can comment on or make changes to this bug.